Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 03:26:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Julia Ashford                    Hi           07:08 AM, 20th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:08 AM, 20th Oct                   MAX UAE whatsapp bot                    Hello Julia Ashford , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:09 AM, 20th Oct                     Julia Ashford                    2           07:09 AM, 20th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:09 AM, 20th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:09 AM, 20th Oct                     Julia Ashford                    2           07:09 AM, 20th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:09 AM, 20th Oct                     Julia Ashford                    1           07:09 AM, 20th Oct                   MAX UAE whatsapp bot                   Please enter your email address           07:09 AM, 20th Oct                     Julia Ashford                    [email-masked]           07:09 AM, 20th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:09 AM, 20th Oct                   Sohaib                   Hi Julia ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:11 AM, 20th Oct                     Julia Ashford                    Good morning Shoaib           07:11 AM, 20th Oct                     Julia Ashford                    Sohaib *           07:12 AM, 20th Oct                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           07:13 AM, 20th Oct                   Sohaib                   Hi Julia , I'm not getting a response from you. Are we still connected?           07:15 AM, 20th Oct                     Julia Ashford                    Hi           07:15 AM, 20th Oct                     Julia Ashford                    Yes           07:15 AM, 20th Oct                     Julia Ashford                    What information do you need from me?           07:16 AM, 20th Oct                   Sohaib                   Are you contactin us regarding your order : 9577110636           07:16 AM, 20th Oct                     Julia Ashford                             07:17 AM, 20th Oct                     Julia Ashford                    First item in image has been requested for return long ago and still hasn’t been collected           07:18 AM, 20th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected However would you please confirm your contact number: +971527805706           07:19 AM, 20th Oct                     Julia Ashford                    Yes that is my contact number           07:20 AM, 20th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. as we have informed them now to arrange collection priority basis           07:21 AM, 20th Oct                     Julia Ashford                    Thank you so much! Will they contact me ahead of time for collection so I can ensure I am home?           07:22 AM, 20th Oct                   Sohaib                   Yes they will contact you before starting the collection process sufficient time as well           07:23 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           07:23 AM, 20th Oct                     Julia Ashford                    Thank you so much! That is all I need ??           07:25 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024282